
div#container, div#container > * {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
  margin: auto; }
#video {
  width: 100%;
  height: 100%;
}
div#container iframe#video:hover ~ #video-overlay {
  opacity: 1;
  transition-delay: 0s;
  transition-duration: 0.3s; }
div#container div#video-overlay {
  background: linear-gradient(rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0) 100%);
  opacity: 0;
  transition-delay: 0.3s;
  transition-duration: 0.5s;
  transition-property: opacity;
  transition-timing-function: ease-out;
  text-align: center;
  pointer-events: none; }
  div#container div#video-overlay:hover, div#container div#video-overlay:focus, div#container div#video-overlay:active {
    opacity: 1;
    transition-delay: 0s;
    transition-duration: 0.3s; }
  div#container div#video-overlay div#load-gif {
    font-family: Montserrat;
    font-size: 30.15px;
    line-height: 45px;
    height: 45px;
    color: white;
    vertical-align: middle;
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    pointer-events: all;
    cursor: pointer; }
  div#container div#video-overlay div#loading-video {
    font-family: Montserrat;
    font-size: 18.09px;
    line-height: 27px;
    height: 27px;
    color: white;
    vertical-align: middle;
    cursor: pointer;
    margin-top: 9px;
    margin-bottom: 9px;
    font-family: Lato;
    vertical-align: middle;
    position: absolute;
    height: 10%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: linear-gradient(to right, #eee, #333);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
div#container div#gif-overlay {
  background: linear-gradient(rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.75) 100%);
  opacity: 0;
  transition-delay: 0.3s;
  transition-duration: 0.5s;
  transition-property: opacity;
  transition-timing-function: ease-out; }
  div#container div#gif-overlay:hover, div#container div#gif-overlay:focus, div#container div#gif-overlay:active {
    opacity: 1;
    transition-delay: 0s;
    transition-duration: 0.3s; }
  div#container div#gif-overlay div#profile {
    top: 20px;
    left: 20px;
    width: 100%;
    max-width: 300px;
    height: 45px;
    position: absolute;
    animation-duration: 3s;
    display:none;
    }
    div#container div#gif-overlay div#profile > * {
      float: left; }
    div#container div#gif-overlay div#profile div#profile-picture {
      position: relative;
      height: 45px;
      width: 45px;
      margin-right: 15px;
      border-radius: 50%;
      border: 2px solid white;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover; }
    div#container div#gif-overlay div#profile div#profile-info {
      height: 100%; }
      div#container div#gif-overlay div#profile div#profile-info div#profile-name {
        font-family: Montserrat;
        font-size: 18.09px;
        line-height: 27px;
        height: 27px;
        color: white;
        vertical-align: middle;
        cursor: pointer;
        margin: 0;
        font-family: Lato;
        font-size: 125%;
        margin: 0; }
      div#container div#gif-overlay div#profile div#profile-info div#profile-link {
        font-family: Montserrat;
        font-size: 12.06px;
        line-height: 18px;
        height: 18px;
        color: #ccc;
        vertical-align: middle;
        cursor: pointer;
        margin: 0;
        font-family: Lato;
        font-weight: 300;
        font-size: 100%;
        margin: 0; }
  div#container div#gif-overlay div#provider {
    top: 20px;
    right: 20px;
    width: 100%;
    max-width: 300px;
    height: 45px;
    position: absolute; }
    div#container div#gif-overlay div#provider > * {
      float: right; }
    div#container div#gif-overlay div#provider div#gifyt-logo {
      font-family: Montserrat;
      font-size: 30.15px;
      line-height: 45px;
      height: 45px;
      color: white;
      vertical-align: middle;
      cursor: pointer;
      margin: 0; }
  div#container div#gif-overlay div#mute {
    bottom: 20px;
    left: 20px;
    width: 100%;
    max-width: 300px;
    height: 45px;
    position: absolute; }
    div#container div#gif-overlay div#mute > * {
      float: left; }
    div#container div#gif-overlay div#mute i {
      font-family: Montserrat;
      font-size: 30.15px;
      line-height: 45px;
      height: 45px;
      color: white;
      vertical-align: middle;
      cursor: pointer;
      margin: 0; }
  div#container div#gif-overlay div#source {
    bottom: 20px;
    right: 20px;
    width: 100%;
    max-width: 300px;
    height: 45px;
    position: absolute; }
    div#container div#gif-overlay div#source > * {
      float: right; }
    div#container div#gif-overlay div#source div#load-video {
        font-family: "Source Sans Pro", sans-serif !important;
      font-size: 18px;
      line-height: 45px;
      height: 45px;
      color: white;
      vertical-align: middle;
      cursor: pointer;
      margin-top: 6.75px;
      margin-bottom: 6.75px;
      font-family: Lato;
      padding: 0px 12px;
      background: rgba(255,255,255,.1);
      border-radius: 3px;
      display: block;
      margin: 0;
      transition: 0.3s all ease;
      -webkit-transition: 0.3s all ease;
      -moz-transition: 0.3s all ease;
      -o-transition: 0.3s all ease;
     }
     div#container div#gif-overlay div#source div#load-video:hover {
         background: rgba(255,255,255,.2);
     }
    div#container div#expand-overlay {
  background: linear-gradient(rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.75) 100%);
  opacity: 0;
  transition-delay: 0.3s;
  transition-duration: 0.5s;
  transition-property: opacity;
  transition-timing-function: ease-out;
  background: linear-gradient(to top left, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 25%);
  opacity: 1; }
  div#container div#expand-overlay:hover, div#container div#expand-overlay:focus, div#container div#expand-overlay:active {
    opacity: 1;
    transition-delay: 0s;
    transition-duration: 0.3s; }
  div#container div#expand-overlay div#expand {
    bottom: 20px;
    right: 20px;
    width: 100%;
    max-width: 300px;
    height: 45px;
    position: absolute; }
    div#container div#expand-overlay div#expand > * {
      float: right; }
    div#container div#expand-overlay div#expand i {
      font-family: Montserrat;
      font-size: 30.15px;
      line-height: 45px;
      height: 45px;
      color: white;
      vertical-align: middle;
      cursor: pointer;
      margin: 0;
      font-size: 250%; }

.force-opaque {
  opacity: 1 !important; }

.autoplay #video {
  opacity: 0.5; }

#play-overlay {
  display: none; }

.autoplay > div {
  opacity: 0 !important; }

.autoplay > #play-overlay {
  opacity: 1 !important;
  display: inline-block !important;
  background: none !important;
  cursor: pointer;
  z-index: 100; }
  .autoplay > #play-overlay span {
    pointer-events: none;
    font-size: 500%;
    text-align: center;
    font-family: Montserrat;
    color: white;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    position: absolute;
    line-height: 0;
    margin: auto; }

.profile-normal {
  animation-name: center;
  animation-duration: 0.8s;
  animation-timing-function: ease-out;
  transform: scale(1);
  transform-origin: left top;
  animation-direction: reverse !important; }

.profile-center {
  animation-name: center;
  animation-duration: 0.8s;
  animation-timing-function: ease-out;
  animation-fill-mode: both;
  transform: scale(3);
  transform-origin: left top; }

@keyframes center {
  0% {
    transform: scale(1);
    transform-origin: left top; }

  100% {
    transform: scale(3);
    transform-origin: left top; } }

